{
	"productCode":"3093",
	"operateType":"512",
	"channel":3,
	"syn_type":1,
	"syn_opcode":"DIMMABLE_LIGHT_STATUS", 
	"newccu":[
		{
			"identifier":"PowerSwitch",
			"opcodemap":"SWITCH",
			"dataType":"int",
			"channel":"1",
			"valueRange":[0,1],
			"value": 0
		},{
			"identifier":"Brightness",
			"opcodemap":"ADJUST_LUMINANCE",
			"dataType":"int",
			"channel":"1",
			"valueRange":[],
			"value": 0
		},{
			"identifier":"ColorTemperature",
			"opcodemap":"ADJUST_COLOUR_TEMPERATURE",
			"dataType":"int",
			"channel":"1",
			"valueRange":[],
			"value": 0
		},{
			"identifier":"PowerSwitch",
			"opcodemap":"SWITCH",
			"dataType":"int",
			"channel":"2",
			"valueRange":[0,1],
			"value": 0
		},{
			"identifier":"Brightness",
			"opcodemap":"ADJUST_LUMINANCE",
			"dataType":"int",
			"channel":"2",
			"valueRange":[],
			"value": 0
		},{
			"identifier":"ColorTemperature",
			"opcodemap":"ADJUST_COLOUR_TEMPERATURE",
			"dataType":"int",
			"channel":"2",
			"valueRange":[],
			"value": 0
		},{
			"identifier":"PowerSwitch",
			"opcodemap":"SWITCH",
			"dataType":"int",
			"channel":"3",
			"valueRange":[0,1],
			"value": 0
		},{
			"identifier":"Brightness",
			"opcodemap":"ADJUST_LUMINANCE",
			"dataType":"int",
			"channel":"3",
			"valueRange":[],
			"value": 0
		},{
			"identifier":"ColorTemperature",
			"opcodemap":"ADJUST_COLOUR_TEMPERATURE",
			"dataType":"int",
			"channel":"3",
			"valueRange":[],
		
	],
	"oldccu":[
		{
			"opcode":"SWITCH",
			"identifiermap":"PowerSwitch",
			"dataType":"map",
			"channel":"1",
			"valueRange":["OFF","ON"],
			"syn":"on",
			"synType":"bool"
		},{
			"opcode":"ADJUST_LUMINANCE",
			"identifiermap":"Brightness",
			"dataType":"int",
			"channel":"1",
			"valueRange":[],
			"syn":"bri",
			"synType":"int"
		},{
			"opcode":"ADJUST_COLOUR_TEMPERATURE",
			"identifiermap":"ColorTemperature",
			"dataType":"int",
			"channel":"1",
			"valueRange":[],
			"syn":"colour_temperature",
			"synType":"int"
		},{
			"opcode":"SWITCH",
			"identifiermap":"PowerSwitch",
			"dataType":"map",
			"channel":"2",
			"valueRange":["OFF","ON"],
			"syn":"on",
			"synType":"bool"
		},{
			"opcode":"ADJUST_LUMINANCE",
			"identifiermap":"Brightness",
			"dataType":"int",
			"channel":"2",
			"valueRange":[],
			"syn":"bri",
			"synType":"int"
		},{
			"opcode":"ADJUST_COLOUR_TEMPERATURE",
			"identifiermap":"ColorTemperature",
			"dataType":"int",
			"channel":"2",
			"valueRange":[],
			"syn":"colour_temperature",
			"synType":"int"
		},{
			"opcode":"SWITCH",
			"identifiermap":"PowerSwitch",
			"dataType":"map",
			"channel":"3",
			"valueRange":["OFF","ON"],
			"syn":"on",
			"synType":"bool"
		},{
			"opcode":"ADJUST_LUMINANCE",
			"identifiermap":"Brightness",
			"dataType":"int",
			"channel":"3",
			"valueRange":[],
			"syn":"bri",
			"synType":"int"
		},{
			"opcode":"ADJUST_COLOUR_TEMPERATURE",
			"identifiermap":"ColorTemperature",
			"dataType":"int",
			"channel":"3",
			"valueRange":[],
			"syn":"colour_temperature",
			"synType":"int"
		}
	]
	
	
}	
	